Resolution:

Description

Then | change email address for some users in Idap directory, its dont change email in redmine account.
It would be nice to be able manual or automatic LDAP account synchronization.

History

#1 - 2009-02-20 10:00 - Jérémie Delaitre

| totally agree !

Indeed, | think that the fields which are retrieved from LDAP shouldn't be editable inside redmine. Redmine should retrieve them each time the user
logs in.

#2 - 2009-02-20 10:08 - Stanislav German-Evtushenko
Jérémie Delaitre wrote:
| totally agree !
Indeed, | think that the fields which are retrieved from LDAP shouldn't be editable inside redmine. Redmine should retrieve them each time the

user logs in.

I'm not agree. | think fields might be editable but manual synchronization should be selective (by fields).

#3 - 2010-02-17 20:07 - Antoine Beaupreé

this should have been filed under "LDAP" but | can't change the category here

#4 - 2010-02-17 20:51 - Felix Schéfer
- Category set to LDAP

#5 - 2010-02-17 21:18 - Stanislav German-Evtushenko

There is a good solution here: #1838
https://www.redmine.org/issues/1838
http://www.tcpdf.org

